Application: gvSIG desktop - gvSIG bugs #1304
In the box of 'generate file' in raster reprojection has not got icon (red square)
10/23/2012 01:46 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-rc5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Add new view
Add new raster layer (http://downloads.gvsig.org/download/geodata/raster/Costa.tif)

Activate 'Geographic transformation' in raster geoprocess
Select 'Reproject layer'

Activate the generate file option

There is a box which has not got icon and it is a red square

History

#1 - 10/30/2012 09:20 AM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/18/2013 02:29 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-final

gvsig-raster:ri317

#3 - 01/18/2013 02:31 PM - Ignacio Brodin
Ignacio Brodin wrote:

gvsig-raster:r1403

#4 - 02/06/2013 10:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc5

#5 - 02/26/2014 12:33 PM - Alvaro Anguix
- Status changed from Fixed to Closed
http://downloads.gvsig.org/download/geodata/raster/Costa1.tif
